sha256: e9465791657d997ce941b1d79c4d124d5c671da1d627408a3daaa4b37dbd2b28
real_size: null
zip_size: 417500529
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep89/open_data_millesime_2025-07-a_dep89_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep89/open_data_millesime_2025-07-a_dep89_gpkg_metadata.yml
